if (PACKAGE_ethmngr)

menu "Configurations"

config ETHMNGR_MACVLAN_EXTENSION
	bool "Enable datamodel MACVLAN vendor extension"
	default y

config ETHMNGR_EXPOSE_ETHERNET_OBJECT
	bool "Expose ethernet ubus object to fetch and clear interface stats"
	default y

config ETHMNGR_VENDOR_PREFIX
	string "Package specific datamodel Vendor Prefix for TR181 extensions"
	default ""
endmenu
endif
